/* Our Custom CSS */

/* Body */
body {
    font-family: 'Open Sans';
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.2px;
    text-align: left;
    color: #333333;
    overflow-x: hidden;
}

/* Site Container */
.site-container {
	opacity: 0;
	transition: opacity 1s ease;
}

.site-container.fade_up {
	opacity: 1;
	transition: opacity 1s ease;
}

/* Header */
.site-header {
    padding: 0;
    background: transparent;
    box-shadow: none;
    transition: background 1s ease;
    position: fixed;
    width: 100%;
    z-index: 9999;
}
.site-header > .wrap {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.site-header > .wrap:before,
.site-header > .wrap::before,
.site-header > .wrap:after,
.site-header > .wrap::after {
    content: none;
}
.site-header .nav-primary {
    float: none;
    clear: none;
}
.site-header > a,
.site-header .genesis-nav-menu a {
    font-family: 'Open Sans';
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}
.site-header .genesis-nav-menu .menu-item {
    margin-right: 10px;
}
.site-header .genesis-nav-menu .menu-item:last-child {
    margin-right: 0;
}
.site-header .genesis-nav-menu .menu-item a {
    position: relative;
    color: #FFFFFF;
}
.site-header .genesis-nav-menu > .menu-item > a::before {
    content: '';
    display: block;
    position: absolute;
    top: -4px;
    left: 0;
    width: 100%;
    height: 0px;
    background: #fff;
    opacity: 0;
    z-index: -1;
    transition: all 0.5s ease;
}

.site-header .genesis-nav-menu > .menu-item:hover > a::before {
    opacity: 1;
    transition: all 0.5s ease;
    bottom: 0px;
    height: 5px;
}

.site-header .genesis-nav-menu > .menu-item:last-child > a::before {
    display: none;
}
.site-header .menu-toggle {
    color: #fff;
    margin: 0;
}
/* Submenu */
.site-header .genesis-nav-menu .sub-menu {
    border: none;
    background: #fff;
    width: 100%;
    box-sizing: border-box;
}
.site-header .genesis-nav-menu .sub-menu .menu-item {
    display: block;
    width: 100%;
}
.site-header .genesis-nav-menu .sub-menu .menu-item a {
    font-size: 12px;
    font-weight: 400;
    text-transform: none;
    border: none;
    color: #000;
    display: block;
    width: 100%;
}
.site-header .genesis-nav-menu .sub-menu .sub-menu {
    top: 0;
    left: 100% !important;
    margin: 0;
}
.site-header .genesis-nav-menu .sub-menu .menu-item-has-children > a::after {
    content: '\f0da';
    display: block;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -8px;
    font-family: 'Font Awesome 5 Free';
    color: #000;
    width: 16px;
    height: 16px;
    font-size: 16px;
    font-weight: 900;
}

/* Site Inner */
.site-inner {
    margin-top: 0;
    padding-top: 0;
}
article.page {
    margin-bottom: 0;
}

/* Buttons */
.btn-borders {
    background: transparent;
    border: 2px solid #fff;
    transition: all 0.5s ease;
}
.btn-borders:hover {
    background: #fff;
    transition: all 0.5s ease;
}
.btn-borders:hover a {
    color: #000 !important;
    transition: all 0.5s ease;
}
.btn-solid {
    text-decoration: none;
    padding: 15px 20px;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Open Sans';
    font-weight: 600;
    color: #fff;
}
.btn-solid:hover {
    color: #fff;
}
.gform_button {
    text-decoration: none !important;
    padding: 15px 20px !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
    font-family: 'Open Sans' !important;
    font-weight: 600 !important;
    color: #fff !important;
}


/* Slider */
.wpb_revslider_element.wpb_content_element {
    margin-bottom: 0;
}

/* Testimonial */
.testimonial-quote {
    font-family: 'Open Sans';
    font-size: 24px;
    text-align: center;
    color: #fff;
}
.testimonial-credit {
    color: #fff;
    font-family: 'Open Sans';
    font-size: 12px;
}

/* Content */
.content {
    width: 100%;
}
#home-design-digital {
    background-position: right center !important;
    min-height: 780px;
}
.section-title1 {
    font-family: 'Open Sans';
    font-size: 18px;
    font-weight: normal;
    position: relative;
    text-transform: uppercase;
}
.section-title1::after {
    content: '';
    display: block;
    position: absolute;
    bottom: -10px;
    left: 0;
    height: 3px;
    width: 260px;
}
.section-title2 {
    font-family: 'Open Sans';
    font-size: 36px;
    font-weight: normal;
}
.section-title3 {
    font-family: 'Open Sans';
    font-size: 30px;
    font-weight: normal;
}
.home-webservices-row > .wpb_column {
    padding: 40px 0;
    font-family: 'Open Sans';
    font-size: 16px;
    font-weight: normal;
    line-height: normal;
}
.home-webservices-row:nth-child(odd) > .wpb_column:last-child,
.home-webservices-row:nth-child(even) > .wpb_column:first-child {
    border-right: 1px dashed #000;
}

.home-webservices-row > .vc_col-sm-push-6,
.home-webservices-row:nth-child(even) > .wpb_column:last-child {
    text-align: left;
    padding-left: 40px;
}
.home-webservices-row > .vc_col-sm-pull-6,
.home-webservices-row:nth-child(even) > .wpb_column:first-child {
    text-align: right;
    padding-right: 40px;
}
.home-webservices-row .webservice-icon {
    position: absolute;
    right: -35.5px;
    top: 50%;
    margin-top: -35.5px;
}
.home-webservices-row:nth-of-type(odd) .webservice-icon {
    right: auto;
    left: -35.5px;
}
.home-webservices-row h3,
.home-webservices-row .wpb_content_element {
    margin-bottom: 0;
}
#homepage-stats .stat {
    font-family: 'Open Sans';
    font-size: 48px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.5px;
    text-align: left;
    color: #ffffff;
    margin-bottom: 15px;
    text-align: center;
}
#homepage-stats .stat-desc {
    font-family: 'Open Sans';
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.1px;
    text-align: left;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0;
    text-align: center;
}
#home-marketing {
    background-position: left center !important;
    min-height: 830px;
}

/* Footer */
.footer-widget-area {
    width: 40%;
}
.footer-widget-area .widget-title {
    font-family: 'Open Sans';
    font-size: 24px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0.2px;
    text-align: left;
    color: #ffffff;
}
.site-footer,
.footer-widgets {
    background: #000;
    color: #fff;
    border: none;
    font-size: 14px;
    line-height: normal;
}
.site-footer a,
.footer-widgets a {
    color: #fff;
}
.footer-widgets-2 {
    padding-right: 0;
    float: right;
    clear: right;
}
.footer-widgets {
    padding: 30px 0 0;
}

/* Gravity Forms */
.gform_wrapper li.hidden_label input {
    margin-top: 0 !important;
}
.gform_wrapper textarea.medium {
    height: 153px !important;
}
input:focus::placeholder,
textarea:focus::placeholder {
    visibility: hidden;
}
.gform_wrapper .gform_footer {
    margin-top: 20px !important;
    padding: 0 !important;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
}
.gform_wrapper input[type="text"],
.gform_wrapper input[type="email"],
.gform_wrapper input[type="phone"],
.gform_wrapper textarea {
    background: #333;
    border: none;
    color: #fff;
}

.gform_wrapper input::placeholder,
.gform_wrapper textarea::placeholder {
    color: #acacac;
}

/* Page Banner */
#page-banner {
    background-size: cover;
    background-position: top center;
}
#page-banner .wrap {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 545px;
}
#page-banner h1.entry-title {
    color: #fff;
    font-family: 'Playfair Display';
    font-size: 72px;
    font-weight: 600;
}

/* Responsive */
/* 1300px and below */
@media screen and (max-width: 1300px) {
    .site-header > .wrap {
        width: 100%;
        padding: 0 15px;
    }
    #home-design-digital {
        background-size: 40%;
    }
    .footer-widgets-1 {
        padding-left: 0;
    }
    .footer-widgets > .wrap {
        width: 100%;
        padding: 0 15px;
    }
}
/* 1100px and below */
@media screen and (max-width: 1100px) {
    #homepage-stats .stat {
        font-size: 42px;
    }
    .site-header > a, .site-header .genesis-nav-menu a {
        font-size: 14px;
        margin-right: 0;
    }
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block{
  padding: 0 8px!important;
  background: #fd931b!important;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label{
  color:#fff!important
}
@media screen and (max-width: 1021px) {
  #genesis-mobile-nav-primary{

    display: none!important;

  }
  .genesis-responsive-menu{
    position: absolute;
    top: 0px!important;
    background: none!important;
  }
    .nav-primary {
        width: auto;
        position: absolute;
        right: 0px;
        top: 90px;
        background: rgb(0, 0, 0);
        padding: 20px 20px 30px;
        display: block;
     }

     .menu-toggle {
        display: block;
        visibility: visible;
      }
      .genesis-nav-menu .menu-item {
          display: block;
          float: none;
          position: relative;
      }
     .site-header .genesis-nav-menu .menu-item:last-child > a {
        text-align: center;
      }
      #homepage-stats .stat {
          font-size: 32px;
      }
      .footer-widgets-1 {
          float: left;
          clear: left;
      }
}

@media screen and (max-width: 900px) {
    .vc_custom_1537371185403 {
        background-size: 190px auto;
    }
}

@media screen and (max-width: 768px) {
    .title-area .custom-logo-link img {
        width: 228px;
        height: 63px;
    }
    .site-header .nav-primary {
        top: 70px;
    }
    body > div,
    .home-webservices-row > .wpb_column {
        font-size: 14px;
    }
    .home-webservices-row > .wpb_column {
        border: none !important;
    }
    .home-webservices-row > .wpb_column:first-child {
        border: none;
    }
    #home-marketing.vc_custom_1537371185403 {
        background-image: none !important;
    }
}
